cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
383
Views
0
Helpful
4
Replies
Explorer

WCS 7.0 AP Audit Report

I have moved some APs from one controller to another.  I notice now that the AP audit reports shows a mismatch between WCS and the WLC.  The attribute that is being reported is Support Encryption and Max Clients.  The Max Clients is an RRM threashold that I am aware of, but I have no idea what setting Support Encryption is or what template to find it.

Everyone's tags (6)
4 REPLIES 4
Highlighted
Hall of Fame Master

Re: WCS 7.0 AP Audit Report

What version are the WLC's. seems like the WLC's are on the 7.2 which supports the max client.

Look at the compatibility sheet to see hat versions are supported with what WLC code

http://www.cisco.com/en/US/docs/wireless/controller/5500/tech_notes/Wireless_Software_Compatibility_Matrix.html

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***
Highlighted
Explorer

Re: WCS 7.0 AP Audit Report

Nope.  All WLCs are running 7.0.116.  I have already verified that my WCS and WLCs are compatible as far as software versioning is concerned.  The max clients are the RRM thresholds.  So if you go into a template under 802.11a/n or b/g/n and go under RRM and Max clients, it is just setting the threshhold of how many clients can connect to the radio before there is an alarm.

It is the Support Encryption I have no idea what setting on the WLC that is referring to.

Highlighted
Hall of Fame Master

WCS 7.0 AP Audit Report

Can you post a screen shot... easier to actually see what it say's.

Thanks,

Scott

Help out other by using the rating system and marking answered questions as "Answered"

-Scott
*** Please rate helpful posts ***
Highlighted
Explorer

WCS 7.0 AP Audit Report

Here is the screen shot.

CreatePlease to create content
Content for Community-Ad

August's Community Spotlight Awards